@import url(http://fonts.googleapis.com/css?family=Bad+Script); 
@import url(http://fonts.googleapis.com/css?family=Artifika); 
@import url(http://fonts.googleapis.com/css?family=Carme); 
*{text-decoration:none; border:none; outline:none}
a, input[type="submit"], input:hover, textarea:hover, img{transition-property:all; transition-duration:0.12s; transition-timing-function:linear,ease-in}
html{overflow-x:hidden; background:#323234;}
html, body, #container{margin:0; padding:0; width:100%; height:100%; min-height:100%}
#container{position:relative; margin:auto; min-width:320px; max-width:1920px}
.centre{position:relative; width:100%; max-width:1200px; margin:auto}
.centre .inner{display:table; width:100%}
.clear{clear:both}
.addthisfix{display:none}
::selection{color:#fff; background:#15140c}
::-moz-selection{color:#fff; background:#15140c}
header{position:absolute; top:-160px; left:0; width:100%; height:160px; background:url(../images/header.jpg) no-repeat center; overflow:hidden; z-index:10}
header .centre{}
header .logo{position:absolute; top:9px; left:30px; width:276px; height:102px; font:18px 'Artifika',arial; color:#58585a; text-align:center; text-transform:uppercase; background-color:#fff;  -moz-border-radius:158px / 71px;  -webkit-border-radius:158px / 71px;  border-radius:158px / 71px; padding:20px}
header .logo span{font-size:32px}
header .logo p{text-transform:none; font-size:12px; margin-top:3px}
header .logo a:hover{opacity:0.7}
header .panel{position:relative; width:auto; height:130px; float:right}
header .facebook{position:absolute; top:25px; right:8px}
header .phone, header .check{width:400px; height:35px; font:400 25px 'Carme',arial; color:#fff!important; text-align:right; text-transform:uppercase; padding:8px 10px 5px 0; margin-right:0; background:rgba(204,204,204,0.56); border-bottom:2px solid #000; border-top:2px solid #000}
header .phone{position:absolute; top:54px; right:0}
header .phone span{margin:0 0 0 5px; color:#fff; font-weight:bold; text-shadow:2px 2px 2px rgba(150,150,150,1)}
header .check{position:absolute; top:44px; right:458px; color:#15140c}
header form{position:absolute; top:33px; right:8px; width:435px; height:35px; display:table}
header input[type="text"]{background:#fcfcfc url(../images/datepicker.png) center right no-repeat; width:115px; height:15px; color:#58585a; margin:0 10px 0 0; padding:10px; border:1px solid #ebebeb; text-transform:lowercase; display:table-cell; vertical-align:middle; cursor:pointer}
header input[type="text"]:hover{border:1px solid #dbdbdb}
header input[type="submit"]{display:table-cell; vertical-align:middle}
header input[type="submit"], header a.book{background:#15140c; width:140px; height:35px; font:300 18px/35px 'Carme',arial; color:#fff; text-align:center; text-transform:uppercase; cursor:pointer}
header a.book{position:absolute; top:25px; right:0; display:none}
header input[type="submit"]:hover{background:#58585a}
header a.book:hover{background:#40712B}
header #availability-checkin, #availability-checkout{width:115px; cursor:pointer}
header #availability-checkin{position:absolute; top:0; right:288px}
header #availability-checkout{position:absolute; top:0; right:141px}
header #bookonline{position:absolute; top:1px; right:1px}
#slideshow{width:100%; min-height:400px; margin:0 0 20px 0; overflow:hidden}
#slideshow .slider{overflow:hidden}
#slideshow .centre{z-index:1; max-width:790px}
#slideshow .item{position:relative; min-height:400px}
#slideshow .item img{width:100%; height:auto; display:block}
a.nav{position:absolute; top:50%; width:50px; height:50px; margin-top:-25px; cursor:pointer; z-index:100}
a.nav.prev{background:url(../images/slide-nav.png) bottom left; left:25px}
a.nav.next{background:url(../images/slide-nav.png) top left; right:25px}
a.nav.prev:hover, a.nav.next:hover{opacity:0.5}
nav{position:relative; margin:160px auto 0 auto; max-width:1200px; height:58px; z-index:2; background:#949494;}
nav ul{width:100%; display:table; margin:0; padding:0}
nav li{font:17px/62px 'Carme',arial; text-transform:uppercase; display:table-cell}
nav a{color:#E2E2E2; height:58px; text-align:center; display:block}
nav a:hover{background:rgba(124,124,124,0.9); color:#FFF}
nav ul li ul{width:auto; margin-left:1px; position:absolute; display:none}
nav ul li ul li{display:inline; z-index:100}
nav ul li ul li a{height:35px; padding:0 30px; font:300 16px/35px 'Carme',arial; color:#fff; text-align:left; background:#15140c; border:none; border-top:1px solid #287691}
nav ul li ul li a:hover, nav ul li ul li.active a{background:#287691; color:#fff; height:35px !important; border-bottom:none !important}
nav ul li ul li:first-child a:hover, nav ul li.active ul li:first-child a{height:33px !important}
nav ul li ul li:first-child a{height:33px; line-height:33px; border-top:2px solid rgba(0,0,0,0.15)}
nav ul li ul li:last-child a{border-radius:0}
nav li:last-child ul{right:0}
.clearfix:before, .clearfix:after{content:""; display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
nav a#pull{display:none; color:#FFF !important}
#content{position:relative; background:url(../images/tr-bg.png); width:100%; display:table; min-height:500px; z-index:1}
section{padding:40px 40px 0 30px; min-height:500px; display:table-cell; vertical-align:top}
article{font:14px/23px 'Carme',arial; color:#58585a}
article h1{font:40px/40px 'Carme',arial; color:#15140c; margin:0 0 35px 0; padding:0; text-align:left; text-transform:uppercase}
article h1 span{font:300 30px/35px 'Carme',arial; color:#b7b7b7; display:block}
article h2{font:300 30px/35px 'Carme',arial; color:#15140c; margin:0 0 15px 0; padding:0; text-transform:lowercase}
article p{margin:0 0 25px 0; padding:0}
article p.intro{font:400 22px/28px 'Carme',arial}
article p a{font-weight:bold; color:#15140c; border-radius:4px}
article p a:hover{padding:0 5px; color:#FFF; background:#15140c; text-shadow:1px 1px 0 rgba(0,0,0,0.3)}
article ul{margin:0 0 25px; padding:0; list-style:none}
article li{margin:0; padding:0 0 0 25px; background:url(../images/li.png) top left no-repeat}
article li a{font-weight:bold; color:#15140c}
article li a:hover{font-weight:bold; color:#58585A}
article li.indent{margin:0 0 0 30px}
article li.indent a{font-weight:normal}
article hr{margin:0 0 30px 0; border:1px solid #FFF; border-bottom:1px solid #E5E5E5}
article .slider{display:none !important; width:0; height:0; overflow:hidden}
.box{position:relative; margin:90px 0 30px 0; padding:30px 0 0 0; border-top:1px solid #15140c; clear:both}
.box h3{font:300 30px/35px 'Carme',arial; color:#15140c; margin:0 0 10px 0; padding:0; text-transform:lowercase}
.box h3 a{color:#15140c}
.box h3 a:hover{color:#000}
.box p{margin:0 0 25px 0}
.box .distance{font:300 18px/18px 'Carme',arial; color:#15140c; padding:5px 10px; text-transform:uppercase}
.box .thumb{background:#FFF; width:100%; height:auto; max-width:300px; min-height:165px; margin:0 25px 10px 0; padding:0; float:left; overflow:hidden; box-shadow:0px 0px 10px 4px rgba(119,119,119,0.75); -moz-box-shadow:0px 0px 10px 4px rgba(119,119,119,0.75); -webkit-box-shadow:0px 0px 10px 4px rgba(119,119,119,0.75)}
.box .thumb img{width:290px; height:155px; margin:5px; display:block}
.box .thumb a:hover img{opacity:0.7}
.box .link{background:#15140c; font:300 18px/18px 'Carme',arial; color:#fff; padding:5px 10px; text-align:center; text-transform:uppercase; cursor:pointer}
.box .link:hover{background:#58585a}
.box.disable .thumb{display:none}
#special{background:#15140c; position:relative; width:100%; margin:8px 0 0 0; overflow:hidden; border-top:3px solid #15140c; display:block}
#special .item{position:relative; float:left; overflow:hidden}
#special .item img{width:100%; min-height:150px; height:auto; display:block}
#special .item a{color:#fff}
#special .title{position:absolute; top:30px; left:30px; font:400 18px/18px 'Carme',arial; color:#fff; text-transform:uppercase; z-index:5; display:block; text-shadow:0 0 3px rgba(0,0,0,0.3)}
#special .price{position:absolute; top:60px; left:30px; font:80px/80px 'Carme',arial; color:#fff; z-index:5; display:block; text-shadow:0 0 3px rgba(0,0,0,0.3)}
#special .item a:hover img{opacity:0.2}
a.anchor{position:relative; top:-330px; visibility:hidden; display:block}
aside{width:310px; min-height:500px; padding:0 30px 60px 0; display:table-cell; vertical-align:top}
aside #special .item a img{min-height:170px; opacity:0.2}
aside #special .item a:hover img{opacity:0}
#reviews{position:relative; font:300 22px/28px 'Bad Script',arial; color:#58585a; height:auto; min-height:auto; margin:25px -35px 0 25px; padding:1px 25px 25px 25px; background-color:#fff; width:auto; -webkit-box-shadow:0 0 4px rgba(0,0,0,0.2),inset 0 0 50px rgba(0,0,0,0.1); -moz-box-shadow:0 0 4px rgba(0,0,0,0.2),inset 0 0 50px rgba(0,0,0,0.1); box-shadow:0 0 5px rgba(0,0,0,0.2),inset 0 0 50px rgba(0,0,0,0.1);  -webkit-transform:rotate(-7.5deg);   -moz-transform:rotate(-7.5deg);   -ms-transform:rotate(-7.5deg);   -o-transform:rotate(-7.5deg);   transform:rotate(-7.5deg);  filter:progid:DXImageTransform.Microsoft.Matrix(                     M11=0.9914448613738104,M12=-0.13052619222005157,M21=0.13052619222005157,M22=0.9914448613738104,sizingMethod='auto expand');                zoom:1}
#reviews a{color:#b7b7b7}
#reviews a:hover{color:#15140c}
#reviews .name{font:14px/23px 'Bad Script',arial; margin:15px 10px 0 0; text-align:right}
#reviews .link{background:#15140c; position:absolute; bottom:0; right:0; width:140px; height:35px; font:300 18px/35px 'Carme',arial; color:#fff; text-align:center; text-transform:uppercase; cursor:pointer}
#reviews .link:hover{background:#58585a; color:#fff}
#addthis{position:relative; margin:25px 0; padding:25px 0 0 0; border-top:1px solid #ebeaea}
#addthis a{margin:0 12px !important}
#addthis a.addthis_counter{position:absolute; top:27px; right:-15px}
#booknow-bt{background:none; position:relative; margin:25px 0 35px 0; padding-bottom:30px; border-bottom:3px solid #15140c; text-align:right}
#booknow-bt a.book{position:absolute; top:-20px; right:0; background:#15140c; width:140px; height:35px; font:300 18px/35px 'Carme',arial; color:#fff; text-align:center; text-transform:uppercase; cursor:pointer}
#booknow-bt a.book:hover{background:#58585A;}
#quickbook{background:none; position:relative; margin:25px 0 35px 0; padding-bottom:30px; border-bottom:3px solid #15140c; text-align:right}
#quickbook p{font:17px/40px 'Carme',arial; color:#15140c; text-transform:uppercase}
#quickbook input[type="text"]{background:#fcfcfc url(../images/datepicker.png) center right no-repeat; width:93%; color:#58585a; margin:0 0 10px 0; padding:10px; border:1px solid #ebebeb; text-transform:lowercase}
#quickbook input[type="text"]:focus, #quickbook input[type="text"]:hover, #quickbook textarea[type="text"]:focus, #quickbook textarea[type="text"]:hover{border:1px solid #dbdbdb}
#quickbook  input[type="text"].calendar{background:#fcfcfc url(../images/datepicker.png) center right no-repeat; cursor:pointer}
#quickbook .submit{background:#15140c; width:140px; height:35px; font:300 18px/35px 'Carme',arial; color:#fff; margin:15px 0 0 0; text-align:center; text-transform:uppercase; cursor:pointer}
#quickbook .submit:hover{background:#58585a; color:#fff}
#sidelocal{background:none; position:relative; margin:35px 0 35px 0; padding-bottom:30px; text-align:right}
#sidelocal .last{border-bottom:none!important}
#sidelocal h2{font:17px/22px 'Carme',arial; color:#15140c; text-transform:uppercase; margin-bottom:15px}
#sidelocal .box{border-bottom:1px solid #15140c; border-top:none; padding:0 0 30px 0; margin-top:0}
.box h3{font:300 20px/26px 'Carme',arial; color:#15140c; margin:0 0 10px 0; padding:0; text-transform:lowercase}
.box h3 a{color:#15140c}
.box h3 a:hover{color:#000}
#sidelocal .box p{margin:0 0 25px 0; font:14px/23px 'Carme',arial; color:#58585a}
#sidelocal .box .thumb{float:right; margin:0 0 10px 0}
#details{margin:35px 0 35px 0; padding-bottom:30px; border-top:3px solid #15140c; color:#58585a}
#details h2{font:17px/40px 'Carme',arial; color:#15140c; text-transform:uppercase}
#details p{font:14px/23px 'Carme',arial; color:#58585a; padding:25px 0 0 0}
#details ul{font:14px/23px 'Carme',arial; margin:0 0 25px; padding:0; list-style:none}
#details li{margin:0; padding:0 0 0 25px; background:url(../images/li.png) top left no-repeat}
#details li a{font-weight:bold; color:#15140c}
#details li a:hover{font-weight:bold; color:#58585A}
#details span{margin:0 5px; color:#15140c}
#details a{margin:0 0 0 10px; color:#15140c}
#details a:hover{color:#58585a}
.Flexible-container{position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; margin:20px 0}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed{position:absolute; top:0; left:0; width:100%; height:100%}
#sitemap{background:rgba(204,204,204,0.56); position:relative; width:100%; padding:30px 0; z-index:1}
#sitemap .centre{width:100%; max-width:1200px!important; display:table}
#sitemap .col{font:400 16px/25px 'Carme',arial; color:#58585a; width:20%; vertical-align:top; display:table-cell; text-transform:uppercase}
#sitemap .col a{color:#000}
#sitemap .col a:hover{color:#15140c}
#sitemap .col ul{margin:0 30px 0 0; padding:0; list-style:none}
#sitemap .col ul.address-footer{text-transform:none}
#sitemap .col li{margin:0; padding:0}
#sitemap .col ul li ul li a{font:400 14px/21px 'Carme',arial !important; color:#818181 !important; padding:2px 0; text-transform:none; display:block}
#sitemap .col ul li ul li a:hover{color:#15140c}
#sitemap .col ul li ul li a:hover{opacity:0.7}
#sitemap .col:first-child li{margin:0 10px 0 0; float:left}
#sitemap .col:first-child li:last-child{margin:0 !important}
#sitemap .col:first-child li a:hover{opacity:0.5}
#sitemap .col:first-child p{font:14px/23px 'Carme',arial; margin:10px 0 0 0 !important; clear:both; text-transform:none}
#sitemap .col:first-child p a{color:#58585a}
#copyright{width:100%; height:100px; color:#FFF}
#copyright p{margin:0; padding:0; font:14px/100px 'Carme',arial; color:#FFF}
#copyright a{padding-left:30px; color:#FFF}
#copyright a:hover{color:#ccc}
.ui-datepicker{background:#e5e5e5; font-family:'Carme',arial; width:520px !important; margin:0; padding:5px 0; font-size:16px; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; display:none; z-index:99999; overflow:hidden}
.ui-datepicker-group{width:250px; float:left; margin:0 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
.ui-datepicker-group .ui-datepicker-header{position:relative; background:#58585a; width:260px; height:25px; margin:-5px 0 0 -5px; padding:10px 0; color:#FFF; text-transform:lowercase}
.ui-datepicker-group-first .ui-datepicker-header{-webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px}
.ui-datepicker-group-last .ui-datepicker-header{-webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px}
.ui-datepicker .ui-datepicker-title{font-size:16px; font-weight:bold; line-height:25px; text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em; margin:1px 0}
.ui-datepicker select.ui-datepicker-month-year{width:100%}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year{width:49%}
.ui-datepicker table{width:100%; border-collapse:collapse; margin:0}
.ui-datepicker th{width:25px; padding:5px; font-weight:bold; color:#58585a; text-transform:lowercase}
.ui-datepicker td span, .ui-datepicker td a{display:block; padding:3px; text-align:right; text-decoration:none}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff; font-size:12px; font-weight:bold; line-height:20px; color:#58585a; text-align:center}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{background:#15140c; color:#fff}
.ui-widget-header .ui-state-hover{opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#fff; text-decoration:none}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a{color:#fff}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{opacity:0.50; filter:Alpha(Opacity=50); cursor:default}
.ui-icon{width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block}
.ui-datepicker .ui-datepicker-prev .ui-icon{background:url(../images/bg-datepicker-icons-light.png) center left no-repeat}
.ui-datepicker .ui-datepicker-next .ui-icon{background:url(../images/bg-datepicker-icons-light.png) center right no-repeat}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute; top:7px; width:30px; height:30px}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{background:none}
.ui-datepicker .ui-datepicker-prev{left:5px}
.ui-datepicker .ui-datepicker-next{right:5px}
@media only screen and (max-width:1200px){header .logo{left:30px}
header .panel{margin:0}
#slideshow, #slideshow .item, #slideshow .item img{min-height:100px}
section{padding:40px 40px 40px 30px}
#reviews{height:auto; min-height:auto}
#reviews{margin:25px 0 0 0;  -webkit-transform:none;   -moz-transform:none;   -ms-transform:none;   -o-transform:none;   transform:none;  filter:progid:DXImageTransform.Microsoft.Matrix( M11=0.9914448613738104,M12=-0.13052619222005157,M21=0.13052619222005157,M22=0.9914448613738104,sizingMethod='auto expand');  zoom:1}
#reviews .link{right:30px}
#reviews, #quickbook, #details{padding-right:30px}
#quickbook{padding-right:0}
#addthis a{margin:0 8px !important}
#addthis a.addthis_counter{right:20px}
#sitemap{padding:30px 0 30px 30px}
#sitemap .col:first-child li{margin:0 25px 0 0 !important}
#copyright p{padding:0 0 0 30px}
}
@media only screen and (min-width:960px){.at-vertical-menu.addthis_32x32_style,.addthis_32x32_style,.addthis_24x24_style,.at4-show,.at4-follow,.at4-arrow,atss{display:none !important}
.addthis_counter_style a{transition:0}
#at20mc{display:none !important}
aside #special{display:block !important}
}
@media only screen and (max-width:960px){header .check{display:none}
#content{display:block}
section{padding:40px 30px; display:block}
aside{width:100%; min-height:250px; display:table; padding-right:0}
aside #special{display:none}
#reviews{background-position:30px 0px; width:40%; padding-bottom:35px;  display:block; vertical-align:top; float:right; margin-right:25px}
#reviews .link{bottom:0; left:30px}
#spacer{width:5%}
#quickbook{width:45%; margin:25px 0 0 25px; display:block; float:left; vertical-align:top; border-bottom:none; padding-bottom:25px}
#quickbook input[type="text"]{padding:15px 10px}
#quickbook .submit{bottom:0px; left:30px}
#details{display:none}
aside #details{margin:50px 0 0 25px; border:none; display:block}
#booknow-bt{display:none}
#sidelocal{display:none}
}
@media only screen and (max-width:860px){span.hide{display:none}
#sitemap{padding:30px 0}
}
@media only screen and (min-width:780px){aside #special{display:none}
}
@media only screen and (max-width:780px){.hide{display:none}
header .phone{width:200px}
header .phone span{display:none}
header .check, header form{display:none}
nav li{font:15px/62px 'Carme',arial}
aside{padding-bottom:0}
aside #special{margin:50px 0 0 0; border:none; display:block}
aside #details{margin:50px 0 0 25px; border:none; display:block}
aside #special .item a img{opacity:1}
aside #special .item a:hover img{opacity:0.2}
#reviews{ width:80%; height:auto; min-height:auto; margin:0 0 0 30px; padding-left:0; border-top:1px solid #ececec; display:block; float:none}
#reviews p{padding:0 30px}
#reviews h3{padding-left:30px}
#reviews .link{bottom:0}
#quickbook{width:80%; min-height:235px; margin:-30px 0 20px 0; padding:0 0 0 30px; text-align:left; display:block; float:none}
#quickbook input[type="text"]{width:88%; margin:0 auto 10px auto}
#quickbook .submit{position:absolute; bottom:0; left:30px}
#sitemap .col{width:100%; margin:0; text-align:center; display:block; clear:both}
#sitemap .col a{width:100%; border-bottom:1px solid #15140c; display:block}
#sitemap .col ul, #sitemap .col li{width:100%; display:block}
#sitemap .col .title a{padding:5px 0}
#sitemap .col .packages-footer, #sitemap .col .sub{margin-top:25px; margin-bottom:25px}
#sitemap .col:first-child{margin-bottom:25px}
#sitemap .col:first-child ul{width:125px; margin:0 auto 10px auto !important}
#sitemap .col:first-child li{width:25px}
#sitemap .col:first-child a{display:inline !important; border:none !important}
#copyright p{width:100%; margin:0; padding:0; text-align:center}
#sitemap .col ul.payicons li{margin:0 90px 0 0; width:auto}
#sitemap .col ul.payicons{min-width:300px; margin:0 auto}
}
@media only screen and (max-width:680px){header{position:absolute; top:-150px;  box-shadow:none; background:none}
header .phone{border:none; background:none; font-size:19px; top:75px; text-align:right; font-weight:bold; color:#58585A; margin-right:10px}
header .logo{position:absolute; top:0; left:0;  -moz-border-radius:0;  -webkit-border-radius:0;  border-radius:0; display:block; width:100%; text-align:left; height:110px}
header a.book{display:block; margin-right:20px}
#reviews{width:80%}
nav{background:#15140c}
nav ul#main{display:none}
nav ul li ul{display:none !important}
nav{height:auto; min-height:50px; margin-top:150px}
nav li{ font:18px/50px "Carme",arial; width:100%; height:50px; display:inline; float:left}
nav li a{height:50px; border-left:none; border-bottom:1px solid #D5DDD2 !important; color:#FFF}
nav li a:hover{background:#40712B; border-bottom:1px solid #D5DDD2 !important; color:#FFF}
nav a#pull{width:100%; height:50px; font:18px/50px "Carme",arial; color:#fff; display:block; position:relative; text-transform:uppercase}
nav a#pull:hover{background:#40712B}
nav a#pull:after{content:""; background:url('../images/nav-icon.png') no-repeat; width:30px; height:30px; display:inline-block; position:absolute; right:15px; top:15px}
nav .hide{display:inline}
#slideshow{margin:-40px 0 20px 0}
section{padding:40px 0 0 0}
article{padding:0 30px}
#quickbook input[type="text"]{margin:0 auto 10px auto}
}
@media only screen and (max-width:610px){header .phone span{display:none}
}
@media only screen and (max-width:475px){header{position:absolute; top:-250px; height:250px;  box-shadow:none}
header .logo{position:absolute; top:0; left:0;  -moz-border-radius:0;  -webkit-border-radius:0;  border-radius:0; display:block; width:100%; text-align:center; font-size:16px; padding-left:0}
header .panel{width:100%; height:130px; float:none; margin:0 auto; text-align:center}
header .phone{top:160px; text-align:center; color:#FFF; width:100%; margin:0 auto; padding:0}
header a.book{top:198px;  position:relative; display:block; margin:0 auto; padding:0 10px}
nav{height:auto; min-height:50px; margin-top:250px}
article h1{font:30px/40px 'Carme',arial}
article p.intro{font:400 20px/26px 'Carme',arial}
#special .item a img{opacity:0.2 !important}
#special .item a:hover img{opacity:0 !important}
#quickbook input[type="text"]{width:83%}
.box .thumb{padding:0; height:143px; float:left; overflow:hidden}
.box .thumb img{width:250px; display:block}
}
@media only screen and (min-width:465px){header a.book{background:#15140c !important}
header a.book:hover{background:#40712B !important}
}
@media only screen and (max-width:400px){article h1{font:30px/40px 'Carme',arial}
#special .title{top:20px; left:30px}
#special .price{top:45px; left:30px}
#sitemap .col{}
#quickbook input[type="text"]{width:78%}
}
@media only screen and (max-width:320px){.box .thumb{margin:0 25px 0 0 !important}
#sitemap .col{}
#quickbook input[type="text"]{width:75%}
}
